/* done: 7 of 7 strings (100 %) */
/*9H36M3F*/"exportRoutes" = "Route Exportieren";
/*RKEDNCM*/"exportRoutesDescription" = "Routen auswählen, die exportiert werden sollen.";
/*EL3KC4F*/"exportOptions" = "Export Optionen";
/*6YWQD63*/"exportBoundaryRoute" = "Rahmenroute exportieren";
/*Y7FGMQT*/"exportBoundaryRouteDescription" = "Eine Rahmenroute enthält alle benachbarten Streckenabschnitte und Kreuzungen der ausgewählten Route.";
/*9HWH6DX*/"compressTracks" = "Komprimieren";
/*RYYPCYL*/"compressTracksDescription" = "Verwende diese Option, um den Pfad der ausgewählten Route auf die angegebene Anzahl von Streckenpunkten einzuschränken. Drücke die enter Taste, um eine Vorschau auf das Ergebnis der Kompression in der Karte anzuzeigen.";
